/* default */
        /* top-- */
        #header{margin: 0 auto;width:900px;height:136px;}
        #logo_box{height:136px; width: 224px;float:left;}
        #nav{margin-top:40px;float:right;}
        #nav li{float: left;}
        .nav_btn
        {
            text-indent:-9999px;
            display: block;
            height:96px;
            overflow: hidden;
        }
        #nav_info .nav_btn{background:url(../img/btn_info.png) no-repeat 35px 18px;width:139px;height:78px;}
        #nav_program .nav_btn{background:url(../img/btn_pro.png) no-repeat 30px 18px;width:169px;height:78px;}
        #nav_reg .nav_btn{background:url(../img/btn_reg.png) no-repeat 18px 18px;width:178px;height:78px;}
        #nav_event .nav_btn{background:url(../img/btn_evt.png) no-repeat 22px 18px;width:104px;height:78px;}
	#nav_blog .nav_btn{background:url(../img/btn_blog.png) no-repeat;width:80px;height:78px;}

        /* --top */
        
        body>div#wrap
        {
            margin: 0 auto;
            width:900px;
        }

	.indent 
	{
	    display:block;width:0px;height:0px;font-size:0px;line-height:0;text-indent:-9999em;
	} 
	
	.box dd 
	{
	    display:inline;float:left;
	}
	.box dd a
        {
             display:block;overflow:hidden;width:100%;height:100%;text-indent:-999em;cursor:pointer;
        }

	#footer
        {
            width:990px;height: 320px; background-image: url(../img/bottom.png)
        }

        #footer .list_org dd 
	{
	     display:inline;float:left;height:30px;
	}

        #footer .list_org dd a 
	{
	     display:block;overflow:hidden;width:100%;height:100%;text-indent:-999em;cursor:pointer;
	}

/* Main */
        #bottom
        {
            height: 349px; background-image: url(../img/section-bg.png)
        }
        
        /* 그림통 */
        #index1-1
        {
            width:988px;height:700px; background-image: url(../img/main.png)
        }
        
        #infocontent>div
        {
            font-family:"돋음",Dotum,AppleGothic,Sans-serif;
            color:RGB(119,119,119);
            float:left;
            line-height:18px;
            letter-spacing:-1px;
            font-size:11px;
            width:209px;
            height:133px;
            margin: 70px 17px 0 20px;
        }
        
        #blogSec li, #speakerSec li
        {
            position:relative;
            height:75px;
        }
        
        #blogSec .title
        {
            font-size:12px;
            height:20px;
            font-weight:bold;
        }
        
        #blogSec .date
        {
            color:RGB(85,85,85);
            position:absolute;
            top:-1px;
            left:155px;
            
            font-size:9px;
            font-weight:bold;
        }
        #blogSec .desc
        {
            position:absolute;
            top:20px;
            left:0;
            font-size:11px;
        }
        
        #speakerSec img
        {
            height:52px;
            width:52px;
        }
        
        #speakerSec .title
        {
            position:absolute;
            font-size:12px;
            top:12px;
            left:65px;
            font-weight:bold;
        }
        
        #speakerSec .name
        {
            color:RGB(105,105,105);
            position:absolute;
            top:30px;
            left:65px;
            font-size:11px;
        }
        
        #socialSec li
        {
            position:relative;
            height:47px;
        }
        
        #socialSec img
        {
            position:absolute;
            width:16px;
            height:16px;
        }
        
        #socialSec span
        {
            left:27px;
            position:absolute;
        }
        
        #mapSec
        {
            border:2px solid black;
            width:209px;
            height:133px;
        }
        
/* Info  */
        #info1-1
        {
            width:990px;
            height:546px;
            background: url(../img/info_1.png);
	    text-indent:-9999px;
        }
        
        #info2-1
        {
            width:990px;height:1866px;background-image: url(../img/info_2.png);
            text-indent:-9999px;
        }
        
        /* 버튼 모음 */
        #btns
        {
            margin: 150px 0 0 767px;
            top:10px;
            left:750px;
        }
        
        .common_event_btns
        {
            margin-bottom:18px;
            width:230px;
            height:65px;
        }
        
        .common_event_btns a
        {
            float:left;
            height:31px;
            display: block;
            overflow: hidden;
            text-indent:-9999px;
        }
        
        .btn_event_home
        {
            width:101px;
            background-image: url(../img/btn_eventinfopage.png);
        }
        .btn_event_reg
        {
            width:102px;
            background-image: url(../img/btn_eventreg.png);
        }


/* Footer */
	.fitem 
	{
	    text-indent;-9999px;
	}
